Mailinglist Archive: opensuse-updates (161 mails)

< Previous Next >
openSUSE-RU-2019:0114-1: moderate: Recommended update for pin
openSUSE Recommended Update: Recommended update for pin
______________________________________________________________________________

Announcement ID: openSUSE-RU-2019:0114-1
Rating: moderate
References: #1095723
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for pin fixes the following issues:

- read the correct column of /etc/os-release to really fix boo#1095723
- display the correct expected filename if ARCHIVES_*.gz doesn't exist


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-114=1



Package List:

- openSUSE Leap 15.0 (noarch):

pin-0.38-lp150.2.6.1


References:

https://bugzilla.suse.com/1095723


< Previous Next >
This Thread
  • No further messages